{
  "PayfastSettings": {
    "CheckoutUrl": "https://sandbox.payfast.co.za/eng/process",
    "ValidHosts": [
      "www.payfast.co.za",
      "sandbox.payfast.co.za",
      "ips.payfast.co.za",
      "api.payfast.co.za",
      "payment.payfast.io"
    ]
  },
  "LiteCharmsSettings": {
    "Authority": "https://sts.security.khongisa.co.za"
  },
  "LiteCharmsClientSettings": {
    "Authority": "https://sts.security.khongisa.co.za",
    "GrantType": "client_credentials",
    "Scope": "midrandbooks-api"
  },
  "HasherSettings": {
    "MinHashLength": 11
  },
  "BookshopS3Settings": {
    "ServiceUrl": "http://192.168.1.177:30900",
    "Region": "garage",
    "BucketName": "bookshop",
    "CdnBaseUrl": "https://bookshop.cdn.khongisa.co.za"
  },
  "Monitoring": {
    "ApiKey": "",
    "Address": "http://aspire-dashboard-service.aspire.svc.cluster.local:18889",
    "ServiceName": "MidrandBooks.DEV"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Error"
    }
  },
  "AllowedHosts": "*"
}
